Subject: Re: [TI994A] Re: Horizon 4000 Jumpers

From: [email-masked]
Date: Wed, 16 Jun 2010 14:02:10 EDT

Bill,
 
You could either add a fourth battery in series (nominal voltage 4.8V) or  
go to an non-rechargeable Alkaline battery (Dantona FW133 or Everyready 
TR133A.  Other rechargeables might be used as well. There are probably other 
options but  I haven't the time to do a proper search right now.
 
Bob  Carmany

In a message dated 6/16/2010 1:43:45 P.M. Eastern Daylight Time,  
[email-masked] writes:

The battery voltage difference is VERY interesting  information.

I have an HRD4000 at >1000 and an HRD3000 at >1400.  

The HRD4000 needs the ROS 8.14F reinstalled many times more often than  the 
HRD3000.

Not sure that I am on-point, because the HRD3000 might be  in the same 
boat, but it's something for me to look at.

It there a 4.5  volt rechargeable battery?

Thanks!

BillG 

--- In  [email-masked], Marc Hull <marc.hull@...> wrote:
>
>  Thanks Ernie for posting that on WHT.Â  I for one have looked for that  
one on and off for a while.... I guess we will have to rename you Howard  
Carter ;-)
> 
> Per our earlier conversation... Reading the manual  one finds that the 
4000 (and I assume the others) were designed with a standby  voltage of 4.5v.Â 
 The 3.6v batteries that people have used in the past  may very well be 
suspect on highly populated cards.
> 
> 
>  
> 
> --- On Tue, 6/15/10, epergrem <epergrem@...>  wrote:
> 
> From: epergrem <epergrem@...>
> Subject:  [TI994A] Re: Horizon 4000 Jumpers
> To: [email-masked]
>  Date: Tuesday, June 15, 2010, 7:25 PM
> 
> 
> 
>  
> 
> 
> 
> Â 
> 
> 
>  
>   
> 
> 
>      
>       
>        
>       While going through some of Dave's things  yesterday I found the 
Horizon 4000 manual.  
> 
> 
>  
> It has been uploaded to the WHT FTP site as a PDF file.
>  
> 
> 
> Ernie
> 
> 
> 
> --- In  [email-masked], "epergrem" <epergrem@> wrote:
> 
>  >
> 
> > I'm still looking for someone who has the knowledge  or HRD 4000 
documentation to answer the question below.  
> > Thanks, 
> >  Ernie

------------------------------------

Yahoo!  Groups Links